Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00795 Graphics Minor Have not tried Feb 5, 2008, 08:11 May 13, 2013, 16:02
Tester Layne View Status Public Platform
Assigned To smf Resolution Fixed OS
Status [?] Resolved Driver zn.cpp
Version 0.99u6 Fixed in Version 0.148u4 Build
Summary 00795: sncwgltd: When you insert a credit, texts and logos disappear from the title screen.
Description When you insert a credit, texts and logos disappear from the title screen. Only the part of background gfx remains.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems sncwgltd
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
5
User avatar
No.00701
Tafoid
Administrator
Apr 19, 2008, 01:53
edited on: Nov 3, 2009, 16:22
FUTURE BUG SUBMISSIONS, TAKE NOTE: This set is marked GAME_IMPERFECT_GRAPHICS. Please do not report video bugs for this set or driver (zn.c), per Rules and Guidelines - http://www.mametesters.org/rules.html
User avatar
No.00703
Layne
Tester
Apr 19, 2008, 07:52
edited on: May 10, 2013, 19:30
OK, but this bug was introduced after some changes, old MAME versions were not affected by this bug. Anyway I will follow the rules :-)
No.05105
user666
Nov 3, 2009, 01:02
As of 0.134u4, the disappearance bug occurs even without inserting credits.
User avatar
No.09483
Layne
Tester
May 10, 2013, 19:31
Just tested in 0.148u4, finally this bug is gone! :-)
User avatar
No.09487
hap
Developer
May 13, 2013, 16:02
ok